package com.enums;

/**
 * Enum - 入场支付类型
 *
 */
public enum EnterVenuePayTypeEnum {
    WEI_XIN(1, "微信"),
    MEMBER_CARD(2, "会员卡");
    public Integer value;
    public String name;

    EnterVenuePayTypeEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
